[MNT-20855] [APS] Need support of Oracle 19/18c Created: 20-Aug-19  Updated: 08-May-20  Resolved: 01-Apr-20

Status: Closed
Project: Service Packs and Hot Fixes
Component/s: APS Kickstart/Studio, Stack support
Affects Version/s: Alfresco Process Services 1.9.0.5
Fix Version/s: Alfresco Process Services 1.11

Type: Improvement
Reporter: Jennie Soria [X] (Inactive) Assignee: Closed Bugs
Resolution: Fixed Votes: 1
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Issue Links:
Cloners
is clone of MNT-20115 Need support of Oracle 18c for ACS Verified
Dependency
Related
is related to by MNT-20505 Need Database support of Oracle 19c f... Closed
Shadow
shadowed by REPO-4421 Platform and Stack Upgrades ACS 6.2 Done
Bug Priority:
Category 4
ACT Numbers:

00994107, 01002599, 01003083

Epic Link: PAD - APS Customer Requests

 Description   

Oracle 12c (12.2.0.1) is scheduled to be end of life by Nov 20, 2020

A customer requests to add Oracle 19 (or 18c) to supported platform for APS releases to fulfill their business requirement to update an to afford scheduling update to be compatible by 2020 with supported Oracle versions.

We only support Oracle 12C with our latest APS 1.9 and latest ACS 5.2|6.0|6.1

Supported platform documentation references: 

 



 Comments   
Comment by Mark Howarth [ 02-Dec-19 ]

Assigning to Mark Howarth as PM for APS.

Comment by Mark Howarth [ 01-Apr-20 ]

Fixed in release APS 1.11, released 31st March 2020

Generated at Sat Jul 11 06:22:02 BST 2020 using JIRA 7.6.3#76005-sha1:8a4e38d34af948780dbf52044e7aafb13a7cae58.